File
GET
/filesList Files
Responses: 200
Generated from the code contract; no hand-written description yet.
Request
Example
curl -X GET 'https://api.paycose.com/api/v1/app1/platform/wallet/files/?limit=10&page=1&use-cursor=true&starting_after=&ending_before=&sort=created_at:desc&q=&filter[created_at]=&filter[id]=&filter[provider]=&filter[purpose]=&filter[updated_at]=' \
-H 'X-Session-Token: {{session_token}}' \
-H 'X-Country: {{country}}'Headers
| Name | Value |
|---|---|
| X-Session-Token | {{session_token}} |
| X-Country | {{country}} |
Responses
200200 OK
Headers
| Name | Value |
|---|---|
| Content-Type | application/json |
Body
{
"object": "list",
"data": [
{
"id": null,
"object": "<string>",
"livemode": false,
"created_at": null,
"updated_at": null,
"file_name": "<string>",
"purpose": "<string>",
"size": 0,
"type": "<string>",
"url": "<string>",
"external_reference_id": [
"<string>"
],
"provider": "<string>",
"metadata": {}
}
],
"page": 1,
"limit": 10,
"total_items": 1,
"total_pages": 1
}